<template>
  <div>
    <h1>This is my Index Page</h1>
    <ul>
      <li>
        <nuxt-link to="/user">User Page</nuxt-link>
      </li>
      <li>
        <nuxt-link to="/user/1">User Page for User 1</nuxt-link>
      </li>
      <li>
        <nuxt-link to="/user/2">User Page for User 2</nuxt-link>
      </li>
    </ul>
  </div>
</template>

<script>
export default {};
</script>

<style></style>
